camitk_extension(
    ACTION_EXTENSION
    TARGET_NAME "frames-transformations"
    INSTALL_ALL_HEADERS
    DESCRIPTION "This extension provides actions to manipulate Frames and Transformations for a component"
    CAMITK_FILE "FramesTransformations.camitk"
    NEEDS_VIEWER_EXTENSION interactivegeometryviewer transformationexplorer
)